@page
@model Mango.Services.Identity.Pages.Test.Index

<div class="welcome-page">
    <h1>

        Welcome to the registration page papapapaap
    </h1>

    <ul>
        <li>
            IdentityServer publishes a
            <a href="~/.well-known/openid-configuration">discovery document</a>
            where you can find metadata and links to all the endpoints, key material, etc.
        </li>
        <li>
            Click <a href="~/diagnostics">here</a> to see the claims for your current session.
        </li>
        <li>
            Click <a href="~/grants">here</a> to manage your stored grants.
        </li>
        <li>
            Click <a href="~/serversidesessions">here</a> to view the server side sessions.
        </li>
        <li>
            Click <a href="~/ciba/all">here</a> to view your pending CIBA login requests.
        </li>
        <li>
            Here are links to the
            <a href="https://github.com/duendesoftware/IdentityServer">source code repository</a>,
            and <a href="https://github.com/duendesoftware/samples">ready to use samples</a>.
        </li>
    </ul>
</div>
